@echo off
echo Assembling the loader package...
tasm /m2 pgrid
tlink pgrid
echo Compressing...
pklite pgrid >> null.txt
echo Modifying .EXE header...
pklmod >> null.txt
echo Deleting object and map...
del pgrid.map > nul
del pgrid.obj > nul
echo Done. Type 'PGRID' to see the loader.
